[variables]
n0=%# #partychat
n1=%1 VERSION
n2=%a lol.wav
n3=%A_C-mp3speler.active #radiofantasticoarnhem
n4=%A_C-mp3speler.song C:\A&C-SC~1.0\download\Mp3\acescript.mp3
n5=%aback.s 0
n6=%adept.s 0
n7=%ALog 1
n8=%Alogg 1
n9=%am 1
n10=%amt 1800
n11=%
n12=%nick 
n13=%anick 
n14=%Apag 1
n15=%aset.s 0
n16=%ask.con1 50
n17=%aw.idle 0
n18=%aw.output 1
n19=%aw.screan 1
n20=%aw.sound 1
n21=%away 0
n22=%awaylist 
n23=%awayn -wegges
n24=%awayreden Geen Reden
n25=%awaytimer 1331236326
n26=%awaytimer1 1332068819
n27=%awt.idle 600
n28=%bericht.aan 1
n29=%bericht.stijl 9
n30=%bericht.tekst A&C-Versie-4.2 
n31=%blacklist AaN
n32=%c.i 03
n33=%c.i2 02
n34=%c.i3 06
n35=%c.ip 03
n36=%c.ip2 02
n37=%c.ip3 06
n38=%checknick 1
n39=%codetalk off
n40=%con.s 0
n41=%crazy1 off
n42=%crazy2 off
n43=%crazy3 off
n44=%crazy4 off
n45=%current.talker C:\A&C-SC~1\system\talkers\Bracha6.tlk
n46=%dank 1
n47=%date 01/01/2013
n48=%discon.s 0
n49=%edit.talker off
n50=%error.s 0
n51=%klik.s 0
n52=%kus On
n53=%L.Edittalker on
n54=%lasttype 3
n55=%left.talker 1
n56=%mload.s 0
n57=%nick 
n58=%notice Off
n59=%notice On
n60=%numTok 32
n61=%oi 
n62=%onlinetimer 1357073583
n63=%opchan kamers
n64=%opthnx On
n65=%owchan kamers
n66=%ownthnx On
n67=%p.sound 1
n68=%R.Edittalker off
n69=%rechan kamers
n70=%recycle.s 0
n71=%reload 0
n72=%right.talker 1
n73=%rjc.chan #radiofantasticoarnhem
n74=%sentence /server irc.chat-garden.nl
n75=%servs irc.kinderenwebchat.nl
n76=%ses 2
n77=%son.vol 0
n78=%son.vol.master 4
n79=%sonic.cur 1
n80=%sounds 0
n81=%start 0
n82=%start.s 0
n83=%stime 24358003 21:51:16
n84=%straf 0
n85=%talk.mode $false
n86=%talker $true
n87=%talker.save_chk 1
n88=%texth 250
n89=%textw 370
n90=%th.bk on
n91=%tmp.shut ON
n92=%tname Bracha7
n93=%type 3
n94=%version 6.21
n95=%vochan kamers
n96=%voicethnx Off
n97=%whois UiT
n98=%x_help 14
n99=%x_spec 21
n100=%x_spec.file C:\Program Files\A&C-Script-Finalversie\\help\intro.txt
n101=%~char 0
n102=%~ctcp_rcv 9
n103=%~ctcp_snt 0
n104=%~dcc_fail 0
n105=%~dcc_getfail 0
n106=%~dcc_rcv 0
n107=%~dcc_snt 0
n108=%~lines 0
n109=%~lines_rcv 0
n110=%~notice 0
n111=%~query 0
n112=%jpf_sec_pers 10
n113=%jpf_pers 10
n114=%hlet_pers 10
n115=%tlt_pers 50
n116=%nf_nick_pers 10
n117=%nf_sec_pers 10
n118=%hh_pers 10
n119=%hh_sec_pers 10
n120=%mop_pers 10
n121=%mdop_pers 10
n122=%mk_pers 10
n123=%mb_pers 10
n124=%kb_pers 10
n125=%ign_pers 10
n126=%mop_sec 10
n127=%mdeop_sec 10
n128=%mkick_sec 10
n129=%mban_sec 10
n130=%main.swith 0
n131=%ca 0
n132=%fn 1
n133=%sw.check 1
n134=%scheld 1
n135=%clone.scan 0
n136=%whowas 0
n137=%inchan 2
n138=%pchan_1
n139=%pfpag 0
n140=%hpa 0
n141=%protect Sex woorden
n142=%ho.ban 10
n143=%ho.igedit 10
n144=%ho.kbwi 2
n145=%box.info Straf instellingen voor Sex woorden
n146=%fw.kbwi 2
n147=%sw.kbwi 2
n148=%fn.kbwi 1
n149=%tlt.kbwi 1
n150=%jp.kbwi 1
n151=%nf.kbwi 1
n152=%hh.kbwi 1
n153=%wr.kbwi 2
n154=%kr.kbwi 2
n155=%kr.b.time Minuten
n156=%mo.kbwi 1
n157=%mdo.kbwi 1
n158=%mk.kbwi 1
n159=%mb.kbwi 1
n160=%fk.kbwi 2
n161=%fk.reden 1
n162=%ho.reden 1
n163=%fw.reden 1
n164=%sw.reden 1
n165=%hlet 0
n166=%chanlist
n167=%sw.ban 10
n168=%sw.igedit 10
n169=%pc_1 kamerlijst
n170=%sound.file Sandra - Maria Magdalena.mp3
n171=%sound.nick Atlas_BRB
n172=%sound.chan 
n173=%kbwi 3
n174=%kb_tijd Minuten
n175=%mop 1
n176=%mdop 1
n177=%mk 1
n178=%mb 1
n179=%bchan 0
n180=%proxy.scan 0
n181=%msg.chan #radiofantasticoarnhem
n182=%clockcolors 0 255 0 11 74 19 0 0 0 0
n183=%ojstdlg Off
n184=%ws 1
n185=%gender male
n186=%startclock clock
